local fn = _gn(0xBAA045B4E42F3C06)
--- To reset the max speed, set the `speed` value to `0.0` or lower.
-- @param vehicle The vehicle handle.
-- @param speed The speed limit in meters per second.
function Global.SetVehicleMaxSpeed(vehicle, speed)
	return _in2(fn, vehicle, speed)
end
